#错误消息
not.null=* required
user.jcaptcha.error=Verification code error
user.jcaptcha.expire=The verification code has expired
user.not.exists=User does not exist/password error
user.password.not.match=User does not exist/password error
user.password.retry.limit.count=Password input error {0} time
user.password.retry.limit.exceed=Password input error {0} times, account locked for {1} minutes
user.password.delete=Sorry, your account has been deleted
user.blocked=The user has been banned. Please contact the administrator
role.blocked=The role has been banned. Please contact the administrator
login.blocked=Unfortunately, accessing IP has been blacklisted in the system
user.logout.success=Exit successfully

length.not.valid=The length must be between {min} and {max} characters

user.username.not.valid=* Composed of 2 to 20 Chinese characters, letters, numbers, or underscores, and must start with a non numeric character
user.password.not.valid=* 5-50 characters

user.email.not.valid=Email format error
user.mobile.phone.number.not.valid=Mobile number format error
user.login.success=Login succeeded
user.register.success=login was successful
user.notfound=Please log in again
user.forcelogout=Administrator forced exit, please log in again
user.unknown.error=Unknown error, please log in again

##文件上传消息
upload.exceed.maxSize=The uploaded file size exceeds the limit file size!<br/>The maximum allowed file size is: {0} MB!
upload.filename.exceed.length=The maximum length of the uploaded file name is {0} characters

##权限
no.permission=You do not have permission for data. Please contact the administrator to add permission [{0}]
no.create.permission=You do not have permission to create data. Please contact the administrator to add permissions [{0}]
no.update.permission=You do not have permission to modify data. Please contact the administrator to add permissions [{0}]
no.delete.permission=You do not have permission to delete data. Please contact the administrator to add permissions [{0}]
no.export.permission=You do not have permission to export data. Please contact the administrator to add permissions [{0}]
no.view.permission=You do not have permission to view data. Please contact the administrator to add permissions [{0}]

##自定义返回
no.obtained.permission=Successfully obtained
no.obtained.success=Query successfully
no.action.success=Operation successful
no.action.fail=Operation failed
no.data.exist.not.del=This category has products, cannot be deleted
no.comment.success=Evaluation successful
no.comment.fail=Failure, please try again
no.comment.repeat=You have evaluated this order
no.delete.success=Delete successfully
no.delete.fail=Failure, please try again
no.tip.lock.keywork=Please fill in keywords
no.load.success=Load successfully
no.modify.success=Modify successfully
no.collection.success=Collection successfully
no.collection.cancel=Cancel collection
no.success=Success
no.cash_on_delivery_amount.exceed.limit_amount=The cash on delivery amount exceeds the limit amount
no.exist.cash_on_delivery_order.incomplete=There are still multiple cash on delivery orders that have not been completed
no.address.not.exist=The delivery address does not exist
no.mendian.not.exist=The store no longer exists
no.mendian.not.set.business.hours=The current store has not set business hours
no.mendian.is.closed=The store is closed
no.goods.not.exist=No longer exists, please choose another product to order
no.g oods.is.off.shelf=Off the shelf, please choose another product to order
no.order.submit.success=Submit order successfully
no.mendian.exist.classify.not.del=This store has classification data, please delete the classification first and then delete
no.insufficient.user.security.deposit=Insufficient user security deposit
no.order.snatched=Order has been created
no.exist.undelivered.order=You have undelivered orders, please process the orders before accepting them
no.user.not.vip=This user has not opened a membership
no.user.vip.expired=Membership has expired
no.user.add=Add a new user
no.user.login.exist=Failed, login account already exists
no.user.mobile.exist=Failed, mobile number already exists
no.user.password.not.null=Password cannot be empty
no.user.jcaptcha.error=Incorrect verification code
no.user.not.exist=User does not exist
no.user.login.success=Login successful
no.user.password.error=Password error
no.system.error=System error
no.sms.send.success=SMS sent successfully
no.user.password.modify.success=Password modified successfully
no.user.password.old.error=Original password incorrect
no.user.stop=User has been deactivated
no.user.token.success=Get token successfully
no.user.info=User information
no.user.deposit.not.exist=No deposit record
no.user.deposit.type.not.exist=No deposit of this type
no.user.call.status.not.exist=No call status, cannot hang up
no.user.call.hangup.success=Call hung up successfully
no.user.call.not.exist=Call information does not exist for this user
no.user.call.calling.success=Call initiated successfully
no.user.call.other.is.calling=The other party is on a call, cannot call
no.user.call.accept.success=Connection request successful
no.user.call.request.success=Call request successful
no.user.not.vip=You are not a member
no.upload.success=Upload successfully
no.send.success=Send successfully
no.send.fail=Send failed
no.convert.success=Conversion successful
no.order.not.exist=Order does not exist
no.order.place.success=Order placed successfully
no.order.id.error=Order id is incorrect
no.order.create.success=Order created successfully
no.message.push.message=Message
no.message.push.delivery.personnel.receiving.order=Rider has received the order
no.message.push.new.order=New order
no.message.push.recharge.success=Recharge successful
no.message.push.payment.success=Payment successful
no.message.push.payment.fail=Payment failed
no.message.push.end.call=End call
no.message.push.call.hangup=Call has been hung up by the other party
no.message.push.call.calling=Calling
no.message.push.call.request=Initiate a call request to you
no.message.push.call.accept=Accept the message
no.message.push.call.agree=Agree to your call request
no.export.excel.mendian.classify=Store classification data
no.export.excel.goods.classify=Goods classification data
no.export.excel.collection=Collection data
no.export.excel.food=Food data
no.export.excel.posstore=PosStore data
no.export.excel.servicetype=ServiceType data
no.export.excel.distancemultiplier=DistanceMultiplier data
no.export.excel.address=Address data
no.export.excel.freight.data=Freight data
no.export.excel.posorder=PosOrder data
no.export.excel.review=Review data
no.export.excel.taxiorder=TaxiOrder data
no.export.excel.taxiprices=TaxiPrices data
no.export.excel.bankcard=BankCard data
no.export.excel.ipnlog=IpnLog data
no.export.excel.billing=Billing data
no.export.excel.salespromotion=SalesPromotion data
no.export.excel.enterpriseintroduce=EnterpriseIntroduce data
no.export.excel.userinfo=User information data
no.export.excel.margin=Margin data
no.export.excel.riderposition=RiderPosition data
no.export.excel.feedback=Feedback data
no.export.excel.help=Help data
no.export.excel.footprint=Footprint data
no.export.excel.usermargin=UserMargin data
no.export.excel.videocall=VideoCall data
no.export.excel.viplist=VipList data
no.export.excel.rights=Rights data
no.export.excel.version=Version data
no.userquanyi.not.exist=Coupon not found
userquanyi.isUsed=Coupon has been used
no.activity.not.exist=Promotion does not exist
no.map.exception=Map Route Query Exception
no.xiadanyz.message=For your payment security, please use the latest app version to place orders!
no.youhuiquan.lqnodata=Coupon information not found
no.youhuiquan.lqyhqgb=Coupon has been closed
no.youhuiquan.lqyhqolqw=Coupon has been fully claimed
no.youhuiquan.lqyhqdy=Claim quantity must be greater than 0
no.youhuiquan.lqyhqysx=You have reached the claim limit for this coupon
no.youhuiquan.lqyhqybxg=Data has been modified, please refresh and try again
no.points.insufficient=Insufficient points
no.points.use.enable=Points usage disabled
no.points.update.fail=Points wallet update failed. Please try again.
no.points.use.fail=Points deduction not activated
no.points.not.exist=Your points wallet does not exist
no.message.push.delivery.personnel.qspsz.order=Rider delivering
no.message.push.delivery.personnel.qsysd.order=Rider has delivered
